@charset "UTF-8";

html,
body {
    width: 100%;
}

.yingshang {
    width: 100%;
}

.yingshang .container {
    position: relative;
    width: 1200px;
    height: 100%;
    margin-left: 50%;
    transform: translateX(-50%);
}

.yingshang .footer {
    color: #FFFFFF;
    line-height: 1.5;
    padding: 2rem 0;
}

.yingshang .tab-card {
    width: 100%;
    height: 100%;
}

.yingshang .tab-card .tab-head {
    width: 100%;
    height: 11%;
    position: relative;
}

.yingshang .tab-card .tab-head .line {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 130px;
    height: 3px;
    background-color: #1c649f;
}

.yingshang .tab-card .tab-head .tabs {
    position: relative;
    height: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #024d7b;
    display: flex;
    align-items: center;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #999999;
    cursor: pointer;
    background: url('./xiexian.png');
    background-position-y: 15px;
    background-repeat: repeat-x;
}

.yingshang .tab-card .tab-head .tabs .more {
    position: absolute;
    right: 0;
}

.yingshang .tab-card .tab-head .tabs .more {
    font-family: MicrosoftYaHei;
    font-size: 1rem;
    font-weight: normal;
    color: #024d7b;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 100%;
}

.yingshang .tab-card .tab-head .tabs .tab-item {
    height: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    padding-right: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: MicrosoftYaHei-Bold;
    font-size: 1rem;
    font-weight: bold;
    color: #024d7b;
    background-color: #fff;
}

.yingshang .tab-card .tab-head .tabs .tab-item-active {
    position: relative;
    color: #fff;
    background: url('./title-bg.png') center no-repeat;
    background-color: #fff;
    background-size: 100% 101%;
}

.yingshang .tab-card .tab-head .tabs .tab-item i {
    width: 30px;
    height: 30px;
    background: url("./dongtai.png") center no-repeat;
    background-size: 18px 18px;
}

.yingshang .tab-card .tab-content {
    width: 100%;
    margin-top: 1rem;
}

.yingshang .tab-card .tab-content .content1 {
    width: 100%;
}

.yingshang .tab-card .tab-content .content1 .headline {
    width: 100%;
    text-align: center;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 3.5rem;
    letter-spacing: 0px;
    color: #c90000;
}

.yingshang .tab-card .tab-content .content1 .subtitle {
    font-family: MicrosoftYaHei;
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #333333;
    text-indent: 1rem;
    position: relative;
}

.yingshang .tab-card .tab-content .content1 .subtitle span {
    position: absolute;
    bottom: 4px;
    right: 0;
    color: #c90000;
}

.yingshang .tab-card .tab-content .content1 .content-list {
    width: 100%;
}

.yingshang .tab-card .tab-content .content1 .content-list li {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: MicrosoftYaHei;
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 16px;
    letter-spacing: 0px;
    color: #333333;
    line-height: 2.7rem;
}

.yingshang .tab-card .tab-content .content1 .content-list li:hover {
    color: red;
}

.yingshang .tab-card .tab-content .content1 .content-list li .little-title {
    margin-left: 14px;
}

.yingshang .tab-card .tab-content .content1 .content-list li .time {
    color: #999999;
}

.yingshang .tab-card .tab-content .content1 .content-list li:hover .time {
    color: red;
}

.yingshang .tab-card .tab-content .content1 .content-list li:before {
    content: '';
    position: absolute;
    left: 0;
    top: calc(50% - 2px);
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #1c649f;
}

#certify .swiper-slide a {
    display: block;
    width: 100%;
    height: 100%;
}

#certify .swiper-slide a img {
    width: 20rem;
    height: 14rem;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 1rem;
}

#certify .swiper-slide a span {
    display: block;
    width: 100%;
    text-align: center;
    font-family: MicrosoftYaHei-Bold;
    font-size: 1rem;
    font-weight: bold;
    color: #1c649f;
    margin-top: 4rem;
}

/* 优化营商环境  2 */
.newStyle .yingshang .content .con1 .con1-box,
.yingshang .content .con2 .con1-box {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
}

.newStyle .yingshang .content .con1 .con1-box .con1-item,
.yingshang .content .con2 .con1-box .con1-item {
    width: 100%;
}

.newStyle .yingshang .tab-card .tab-head .tabs .tab-item {
    font-size: 50px;
    margin-bottom: 10px;
    color: #115db2;
}

.newStyle .yingshang .tab-card .tab-content .content1 .content-list li {
    font-size: 34px;
}

.newStyle .xiangmu .content-list-item {
    font-size: 34px;
}

.newStyle .yijian p {
    font-size: 2rem;
}

.newStyle .yingshang .tab-card .tab-head .tabs .more {
    font-size: 2rem;
    width: 6rem;
}

.newStyle .swiper-wrapper {
    display: flex;
    justify-content: center
}

.newStyle .yijian .tijiao a img {
    width: 2rem;
}

.newStyle .yijian .tijiao a {
    font-size: 2rem;
}

.newStyle .yingshang .tab-card .tab-head .tabs {
    background: transparent;
}

.newStyle .yingshang .tab-card .tab-head .tabs .tab-item-active {
    position: none;
    color: none;
    background: none;
    background-color: #fff;
    background-size: 140% 101%;
}

/* 新增图片 */
.tupianzhanshi {
    margin: 20px auto;
    width: 100%;
}

.tupianzhanshi ul {
    width: 100%;
    height: 200px;
    line-height: 200px;
    display: flex;
    justify-content: space-around;
}

@media screen and (max-width: 1200px) {
    .middle {
        width: 100%;
    }

    .yingshang .content .con1 .con1-box .con1-item,
    .yingshang .content .con2 .con1-box .con1-item {
        width: 100%;
    }

    .yingshang .tab-card .tab-content .content1 .content-list li .time {
        display: none;
    }

    .yingshang .tab-card .tab-content .content1 .content-list li .little-title {
        margin-left: 14px;
        width: 80%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}